openssh

warning: Creating default object from empty value in /home/gohanman/gohanman.com/cms/modules/taxonomy/taxonomy.pages.inc on line 33.

OpenSSH 5.3, PHP 5.3.1

More upgraded packages! I think these are the last ones I have to do for now.

I jumped forward many versions to OpenSSH 5.3. I had to remove openssh-clients and openssh-server, which have exact-version dependencies before I could upgrade the base openssh package. After re-installing the other two, everything seems to be working just fine.

OpenSSH downloads: